Daniel - 2005-12-15

Is it possible to get ndiswrapper 1.6 to work with the modprobe command because when i try to get it working it just comes up saying failed to load module not supported or such like. I have the driver installed and the hardware is installed when i run the ndiswrapper -l command. I am using the Netgear WG111T usb dongle and have followed the instructions for it from the list page of supported cards.

Any help would be appreciated!

Thanks